
@media only screen and (min-width:767px) and (max-width:992px)
{
	body, html{overflow-x:hidden;}
	.wrapper {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    background-color: #fff;
}
#content_area {
    width: 94%;
    max-width: 100%;
    clear: both;
    padding: 0 10px;
}
#leftpanel {
    width: 100%;
    float: left;
    padding: 0;
}
#header {
    width: 100%;
    max-width: 100%;
    clear: both;
    margin-top: 52px;
}
.logo {
    width: 100%;
    max-width: 100%;
    float: none;
    margin: 0 auto;
    display: block;
    text-align: center;
}
.search_area {
    width: 100%;
    float: none;
    padding: 0;
    margin: 0 auto;
    display: block;
    text-align: center;
}
.facebookarea {
    float: none;
    margin-bottom: 10px;
    width: 100%;
}
.search_area form {
    display: none;
}
.navigation {
    display: none;
}
.banner {
    width: 100%;
    float: left;
    position: relative;
    left: 0px;
    top: 0px;
}
.banner_text {
    display: none;
}
#container {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}
.pfa_holder {
    width: 100%;
    float: left;
    padding: 0;
}
.video_holder ul li {
    width: 100%;
    float: none;
    margin: 10px auto;
    display: block;
    text-align: center;
}
.video_holder ul li iframe {
    float: left;
    height: auto;
    margin-bottom: 8px;
    width: 100%;
}
.video_holder ul li p {
    font: normal 14px 'CalibriRegular';
    color: #000000;
    line-height: 24px;
    float: none;
    width: 100%;
}
.video_holder h5 {
    font: normal 14px 'CalibriRegular';
    color: #242d8b;
    line-height: 22px;
    text-align: center;
}
.thexo {
    width: 100%;
    float: left;
}
.gfm li {
    float: none;
    width: 20%;
    margin: 0 auto;
    display: inline-block;
    text-align: center;
}
.widget-container-logo {
    width: 33%;
    display: inline-block;
    margin: 0 auto;
    text-align: center;
}
#right_panel {
    background-color: #FAFAFA;
    float: left;
    margin-bottom: 0px;
    padding: 15px 9px;
    width: 94%;
}
#footer {
    width: 100%;
    float: left;
    background-color: #2e3691;
    position: relative;
    left: 0px;
    top: 0px;
}
.footer_bg {
    width: 100%;
    height: auto;
    margin: 0 auto;
}
.about_leftpanel {
    width: 100%;
    float: left;
    padding: 0;
}
.about_leftpanel ul li {
    width: 97%;
    float: left;
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #000000;
    line-height: 15px;
    padding: 0 0 0 16px;
    margin-bottom: 10px;
}
.mid_panel {
    width: 100%;
    float: none;
    margin: 0 auto;
}
.mid_panel img {
    float: none;
    margin: 0 auto;
    max-width: 100%;
}
.contsec {
    float: left;
    padding: 0;
    width: 100%;
}
.contsec iframe {
    width: 100% !important;
}
.contsec img {
    border: none;
    max-width: 100%;
}
.member_leftpanel {
    width: 100%;
    float: left;
    padding: 0;
}
.member_mid_panel {
    width: 100%;
    float: left;
}
.governance {
    width: 100%;
    float: left;
}
.governance_download h2 {
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #43459d;
    line-height: 18px;
    padding: 0;
}
#right_panel {
    background-color: #FAFAFA;
    float: left;
    margin-bottom: 0px;
    padding: 10px 10px 0;
    width: 100%;
}
.member_leftpanel ul li {
    width: 96%;
}
.communication_notification {
    width: 100%;
    float: left;
    padding-bottom: 0;
}
.communication_media {
    width: 100%;
    float: left;
    padding: 0;
}
.commercial_leftpanel {
    width: 100%;
    float: left;
    padding: 0;
}
.nsfconta {
    float: left;
    width: 100%;
    padding: 0;
}
.nsfconta-form {
    float: left;
    width: 100%;
}
.nsfconta-map iframe {
    width: 100% !important;
    height: auto;
}
.nsfconta-map {
    float: right;
    width: 100%;
}	
.latest_blog {
    width: 96%;
    height: 46px;
    float: left;
    background: #c9c6e3;
    margin-bottom: 10px;
    background-color: #c9c6e3;
}
.blog_details {
    width: 100%;
    float: left;
    padding: 0px 0px 18px 0px;
    border-bottom: 1px #242d8b dotted;
    margin-bottom: 10px;
}
.blog_details ul li {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
.media_relese {
     width: 96%;
    height: 46px;
    float: left;
    background: #c9c6e3;
}
.media {
    width: 100%;
    float: left;
    padding: 0px 0px 18px 0px;
    border-bottom: 1px #242d8b dotted;
    margin-bottom: 15px;
}
.media ul li a {
    color: #242D8B;
    float: left;
    font: bold 11px/18px Arial,Helvetica,sans-serif;
    text-decoration: none;
    width: 100%;
}
.whatsin_season {
   width: 96%;
    height: 46px;
    float: left;
    background: #c9c6e3;
}
.links {
    float: left;
    font: 15px/20px 'CalibriRegular';
    padding: 0 0 18px;
    width: 100%;
}
.links ul li {
    color: #242D8B;
    float: left;
    font: bold 12px/20px Arial,Helvetica,sans-serif;
    width: 100%;
}
.tainer.Annual_Archive_Widget .itle {
    background: #c9c6e3;
    float: left;
    height: 35px;
    margin-bottom: 10px;
    width: 92%;
    padding-left: 10px;
    padding-top: 8px;
    margin-top: 15px;
}
.become_member_new {
    background: #c9c6e3;
    float: left;
    height: auto;
    margin-top: 15px;
    width: 87%;
    padding: 0 11px;
}
.links_bg {
    width: 95%;
    height: 46px;
    float: left;
    background: #c9c6e3;
    margin-bottom: 10px;
}
}

@media only screen and (min-width:568px) and (max-width:766px)
{
	body, html{overflow-x:hidden;}
	.wrapper {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    background-color: #fff;
}
#content_area {
    width: 94%;
    max-width: 100%;
    clear: both;
    padding: 0 10px;
}
#leftpanel {
    width: 100%;
    float: left;
    padding: 0;
}
#header {
    width: 100%;
    max-width: 100%;
    clear: both;
    margin-top: 52px;
}
.logo {
    width: 100%;
    max-width: 100%;
    float: none;
    margin: 0 auto;
    display: block;
    text-align: center;
}
.search_area {
    width: 100%;
    float: none;
    padding: 0;
    margin: 0 auto;
    display: block;
    text-align: center;
}
.facebookarea {
    float: none;
    margin-bottom: 10px;
    width: 100%;
}
.search_area form {
    display: none;
}
.navigation {
    display: none;
}
.banner {
    width: 100%;
    float: left;
    position: relative;
    left: 0px;
    top: 0px;
}
.banner_text {
    display: none;
}
#container {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}
.pfa_holder {
    width: 100%;
    float: left;
    padding: 0;
}
.video_holder ul li {
    width: 100%;
    float: none;
    margin: 10px auto;
    display: block;
    text-align: center;
}
.video_holder ul li iframe {
    float: left;
    height: auto;
    margin-bottom: 8px;
    width: 100%;
}
.video_holder ul li p {
    font: normal 14px 'CalibriRegular';
    color: #000000;
    line-height: 24px;
    float: none;
    width: 100%;
}
.video_holder h5 {
    font: normal 14px 'CalibriRegular';
    color: #242d8b;
    line-height: 22px;
    text-align: center;
}
.thexo {
    width: 100%;
    float: left;
}
.gfm li {
    float: none;
    width: 100%;
    margin: 0 auto;
    display: block;
    text-align: center;
}
.widget-container-logo {
    width: 100%;
    display: block;
    margin: 0 auto;
    text-align: center;
}
#right_panel {
    background-color: #FAFAFA;
    float: left;
    margin-bottom: 0px;
    padding: 15px 9px;
    width: 94%;
}
#footer {
    width: 100%;
    float: left;
    background-color: #2e3691;
    position: relative;
    left: 0px;
    top: 0px;
}
.footer_bg {
    width: 100%;
    height: auto;
    margin: 0 auto;
}
.about_leftpanel {
    width: 100%;
    float: left;
    padding: 0;
}
.about_leftpanel ul li {
    width: 97%;
    float: left;
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #000000;
    line-height: 15px;
    padding: 0 0 0 16px;
    margin-bottom: 10px;
}
.mid_panel {
    width: 100%;
    float: none;
    margin: 0 auto;
}
.mid_panel img {
    float: none;
    margin: 0 auto;
    max-width: 100%;
}
.contsec {
    float: left;
    padding: 0;
    width: 100%;
}
.contsec iframe {
    width: 100% !important;
}
.contsec img {
    border: none;
    max-width: 100%;
}
.member_leftpanel {
    width: 100%;
    float: left;
    padding: 0;
}
.member_mid_panel {
    width: 100%;
    float: left;
}
.governance {
    width: 100%;
    float: left;
}
.governance_download h2 {
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #43459d;
    line-height: 18px;
    padding: 0;
}
#right_panel {
    background-color: #FAFAFA;
    float: left;
    margin-bottom: 0px;
    padding: 10px 10px 0;
    width: 100%;
}
.member_leftpanel ul li {
    width: 96%;
}
.communication_notification {
    width: 100%;
    float: left;
    padding-bottom: 0;
}
.communication_media {
    width: 100%;
    float: left;
    padding: 0;
}
.commercial_leftpanel {
    width: 100%;
    float: left;
    padding: 0;
}
.nsfconta {
    float: left;
    width: 100%;
    padding: 0;
}
.nsfconta-form {
    float: left;
    width: 100%;
}
.nsfconta-map iframe {
    width: 100% !important;
    height: auto;
}
.nsfconta-map {
    float: right;
    width: 100%;
}	
.latest_blog {
    width: 96%;
    height: 46px;
    float: left;
    background: #c9c6e3;
    margin-bottom: 10px;
    background-color: #c9c6e3;
}
.blog_details {
    width: 100%;
    float: left;
    padding: 0px 0px 18px 0px;
    border-bottom: 1px #242d8b dotted;
    margin-bottom: 10px;
}
.blog_details ul li {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
.media_relese {
     width: 96%;
    height: 46px;
    float: left;
    background: #c9c6e3;
}
.media {
    width: 100%;
    float: left;
    padding: 0px 0px 18px 0px;
    border-bottom: 1px #242d8b dotted;
    margin-bottom: 15px;
}
.media ul li a {
    color: #242D8B;
    float: left;
    font: bold 11px/18px Arial,Helvetica,sans-serif;
    text-decoration: none;
    width: 100%;
}
.whatsin_season {
   width: 96%;
    height: 46px;
    float: left;
    background: #c9c6e3;
}
.links {
    float: left;
    font: 15px/20px 'CalibriRegular';
    padding: 0 0 18px;
    width: 100%;
}
.links ul li {
    color: #242D8B;
    float: left;
    font: bold 12px/20px Arial,Helvetica,sans-serif;
    width: 100%;
}
.tainer.Annual_Archive_Widget .itle {
    background: #c9c6e3;
    float: left;
    height: 35px;
    margin-bottom: 10px;
    width: 92%;
    padding-left: 10px;
    padding-top: 8px;
    margin-top: 15px;
}
.become_member_new {
    background: #c9c6e3;
    float: left;
    height: auto;
    margin-top: 15px;
    width: 87%;
    padding: 0 11px;
}
.links_bg {
    width: 95%;
    height: 46px;
    float: left;
    background: #c9c6e3;
    margin-bottom: 10px;
}
}



@media screen and (max-width: 567px)
{
body, html{overflow-x:hidden;}
	.wrapper {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    background-color: #fff;
}
#content_area {
    width: 94%;
    max-width: 100%;
    clear: both;
    padding: 0 10px;
}
#leftpanel {
    width: 100%;
    float: left;
    padding: 0;
}
#header {
    width: 100%;
    max-width: 100%;
    clear: both;
    margin-top: 52px;
}
.logo {
    width: 100%;
    max-width: 100%;
    float: none;
    margin: 0 auto;
    display: block;
    text-align: center;
}
.search_area {
    width: 100%;
    float: none;
    padding: 0;
    margin: 0 auto;
    display: block;
    text-align: center;
}
.facebookarea {
    float: none;
    margin-bottom: 10px;
    width: 100%;
}
.search_area form {
    display: none;
}
.navigation {
    display: none;
}
.banner {
    width: 100%;
    float: left;
    position: relative;
    left: 0px;
    top: 0px;
}
.banner_text {
    display: none;
}
#container {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}
.pfa_holder {
    width: 100%;
    float: left;
    padding: 0;
}
.video_holder ul li {
    width: 100%;
    float: none;
    margin: 10px auto;
    display: block;
    text-align: center;
}
.video_holder ul li iframe {
    float: left;
    height: auto;
    margin-bottom: 8px;
    width: 100%;
}
.video_holder ul li p {
    font: normal 14px 'CalibriRegular';
    color: #000000;
    line-height: 24px;
    float: none;
    width: 100%;
}
.video_holder h5 {
    font: normal 14px 'CalibriRegular';
    color: #242d8b;
    line-height: 22px;
    text-align: center;
}
.thexo {
    width: 100%;
    float: left;
}
.gfm li {
    float: none;
    width: 100%;
    margin: 0 auto;
    display: block;
    text-align: center;
}
.widget-container-logo {
    width: 100%;
    display: block;
    margin: 0 auto;
    text-align: center;
}
#right_panel {
    background-color: #FAFAFA;
    float: left;
    margin-bottom: 0px;
    padding: 15px 9px;
    width: 94%;
}
#footer {
    width: 100%;
    float: left;
    background-color: #2e3691;
    position: relative;
    left: 0px;
    top: 0px;
}
.footer_bg {
    width: 100%;
    height: auto;
    margin: 0 auto;
}
.about_leftpanel {
    width: 100%;
    float: left;
    padding: 0;
}
.about_leftpanel ul li {
    width: 97%;
    float: left;
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #000000;
    line-height: 15px;
    padding: 0 0 0 16px;
    margin-bottom: 10px;
}
.mid_panel {
    width: 100%;
    float: none;
    margin: 0 auto;
}
.mid_panel img {
    float: none;
    margin: 0 auto;
    max-width: 100%;
}
.contsec {
    float: left;
    padding: 0;
    width: 100%;
}
.contsec iframe {
    width: 100% !important;
}
.contsec img {
    border: none;
    max-width: 100%;
}
.member_leftpanel {
    width: 100%;
    float: left;
    padding: 0;
}
.member_mid_panel {
    width: 100%;
    float: left;
}
.governance {
    width: 100%;
    float: left;
}
.governance_download h2 {
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #43459d;
    line-height: 18px;
    padding: 0;
}
#right_panel {
    background-color: #FAFAFA;
    float: left;
    margin-bottom: 0px;
    padding: 10px 10px 0;
    width: 100%;
}
.member_leftpanel ul li {
    width: 96%;
}
.communication_notification {
    width: 100%;
    float: left;
    padding-bottom: 0;
}
.communication_media {
    width: 100%;
    float: left;
    padding: 0;
}
.commercial_leftpanel {
    width: 100%;
    float: left;
    padding: 0;
}
.nsfconta {
    float: left;
    width: 100%;
    padding: 0;
}
.nsfconta-form {
    float: left;
    width: 100%;
}
.nsfconta-map iframe {
    width: 100% !important;
    height: auto;
}
.nsfconta-map {
    float: right;
    width: 100%;
}	
.latest_blog {
    width: 96%;
    height: 46px;
    float: left;
    background: #c9c6e3;
    margin-bottom: 10px;
    background-color: #c9c6e3;
}
.blog_details {
    width: 100%;
    float: left;
    padding: 0px 0px 18px 0px;
    border-bottom: 1px #242d8b dotted;
    margin-bottom: 10px;
}
.blog_details ul li {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
.media_relese {
     width: 96%;
    height: 46px;
    float: left;
    background: #c9c6e3;
}
.media {
    width: 100%;
    float: left;
    padding: 0px 0px 18px 0px;
    border-bottom: 1px #242d8b dotted;
    margin-bottom: 15px;
}
.media ul li a {
    color: #242D8B;
    float: left;
    font: bold 11px/18px Arial,Helvetica,sans-serif;
    text-decoration: none;
    width: 100%;
}
.whatsin_season {
   width: 96%;
    height: 46px;
    float: left;
    background: #c9c6e3;
}
.links {
    float: left;
    font: 15px/20px 'CalibriRegular';
    padding: 0 0 18px;
    width: 100%;
}
.links ul li {
    color: #242D8B;
    float: left;
    font: bold 12px/20px Arial,Helvetica,sans-serif;
    width: 100%;
}
.tainer.Annual_Archive_Widget .itle {
    background: #c9c6e3;
    float: left;
    height: 35px;
    margin-bottom: 10px;
    width: 92%;
    padding-left: 10px;
    padding-top: 8px;
    margin-top: 15px;
}
.become_member_new {
    background: #c9c6e3;
    float: left;
    height: auto;
    margin-top: 15px;
    width: 87%;
    padding: 0 11px;
}
.links_bg {
    width: 95%;
    height: 46px;
    float: left;
    background: #c9c6e3;
    margin-bottom: 10px;
}	
}

@media only screen and (min-width:481px) and (max-width:566px)
{
	body, html{overflow-x:hidden;}
	.wrapper {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    background-color: #fff;
}
#content_area {
    width: 94%;
    max-width: 100%;
    clear: both;
    padding: 0 10px;
}
#leftpanel {
    width: 100%;
    float: left;
    padding: 0;
}
#header {
    width: 100%;
    max-width: 100%;
    clear: both;
    margin-top: 52px;
}
.logo {
    width: 100%;
    max-width: 100%;
    float: none;
    margin: 0 auto;
    display: block;
    text-align: center;
}
.search_area {
    width: 100%;
    float: none;
    padding: 0;
    margin: 0 auto;
    display: block;
    text-align: center;
}
.facebookarea {
    float: none;
    margin-bottom: 10px;
    width: 100%;
}
.search_area form {
    display: none;
}
.navigation {
    display: none;
}
.banner {
    width: 100%;
    float: left;
    position: relative;
    left: 0px;
    top: 0px;
}
.banner_text {
    display: none;
}
#container {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}
.pfa_holder {
    width: 100%;
    float: left;
    padding: 0;
}
.video_holder ul li {
    width: 100%;
    float: none;
    margin: 10px auto;
    display: block;
    text-align: center;
}
.video_holder ul li iframe {
    float: left;
    height: auto;
    margin-bottom: 8px;
    width: 100%;
}
.video_holder ul li p {
    font: normal 14px 'CalibriRegular';
    color: #000000;
    line-height: 24px;
    float: none;
    width: 100%;
}
.video_holder h5 {
    font: normal 14px 'CalibriRegular';
    color: #242d8b;
    line-height: 22px;
    text-align: center;
}
.thexo {
    width: 100%;
    float: left;
}
.gfm li {
    float: none;
    width: 100%;
    margin: 0 auto;
    display: block;
    text-align: center;
}
.widget-container-logo {
    width: 100%;
    display: block;
    margin: 0 auto;
    text-align: center;
}
#right_panel {
    background-color: #FAFAFA;
    float: left;
    margin-bottom: 0px;
    padding: 15px 9px;
    width: 94%;
}
#footer {
    width: 100%;
    float: left;
    background-color: #2e3691;
    position: relative;
    left: 0px;
    top: 0px;
}
.footer_bg {
    width: 100%;
    height: auto;
    margin: 0 auto;
}
.about_leftpanel {
    width: 100%;
    float: left;
    padding: 0;
}
.about_leftpanel ul li {
    width: 97%;
    float: left;
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #000000;
    line-height: 15px;
    padding: 0 0 0 16px;
    margin-bottom: 10px;
}
.mid_panel {
    width: 100%;
    float: none;
    margin: 0 auto;
}
.mid_panel img {
    float: none;
    margin: 0 auto;
    max-width: 100%;
}
.contsec {
    float: left;
    padding: 0;
    width: 100%;
}
.contsec iframe {
    width: 100% !important;
}
.contsec img {
    border: none;
    max-width: 100%;
}
.member_leftpanel {
    width: 100%;
    float: left;
    padding: 0;
}
.member_mid_panel {
    width: 100%;
    float: left;
}
.governance {
    width: 100%;
    float: left;
}
.governance_download h2 {
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #43459d;
    line-height: 18px;
    padding: 0;
}
#right_panel {
    background-color: #FAFAFA;
    float: left;
    margin-bottom: 0px;
    padding: 10px 10px 0;
    width: 100%;
}
.member_leftpanel ul li {
    width: 96%;
}
.communication_notification {
    width: 100%;
    float: left;
    padding-bottom: 0;
}
.communication_media {
    width: 100%;
    float: left;
    padding: 0;
}
.commercial_leftpanel {
    width: 100%;
    float: left;
    padding: 0;
}
.nsfconta {
    float: left;
    width: 100%;
    padding: 0;
}
.nsfconta-form {
    float: left;
    width: 100%;
}
.nsfconta-map iframe {
    width: 100% !important;
    height: auto;
}
.nsfconta-map {
    float: right;
    width: 100%;
}	
.latest_blog {
    width: 96%;
    height: 46px;
    float: left;
    background: #c9c6e3;
    margin-bottom: 10px;
    background-color: #c9c6e3;
}
.blog_details {
    width: 100%;
    float: left;
    padding: 0px 0px 18px 0px;
    border-bottom: 1px #242d8b dotted;
    margin-bottom: 10px;
}
.blog_details ul li {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
.media_relese {
     width: 96%;
    height: 46px;
    float: left;
    background: #c9c6e3;
}
.media {
    width: 100%;
    float: left;
    padding: 0px 0px 18px 0px;
    border-bottom: 1px #242d8b dotted;
    margin-bottom: 15px;
}
.media ul li a {
    color: #242D8B;
    float: left;
    font: bold 11px/18px Arial,Helvetica,sans-serif;
    text-decoration: none;
    width: 100%;
}
.whatsin_season {
   width: 96%;
    height: 46px;
    float: left;
    background: #c9c6e3;
}
.links {
    float: left;
    font: 15px/20px 'CalibriRegular';
    padding: 0 0 18px;
    width: 100%;
}
.links ul li {
    color: #242D8B;
    float: left;
    font: bold 12px/20px Arial,Helvetica,sans-serif;
    width: 100%;
}
.tainer.Annual_Archive_Widget .itle {
    background: #c9c6e3;
    float: left;
    height: 35px;
    margin-bottom: 10px;
    width: 92%;
    padding-left: 10px;
    padding-top: 8px;
    margin-top: 15px;
}
.become_member_new {
    background: #c9c6e3;
    float: left;
    height: auto;
    margin-top: 15px;
    width: 87%;
    padding: 0 11px;
}
.links_bg {
    width: 95%;
    height: 46px;
    float: left;
    background: #c9c6e3;
    margin-bottom: 10px;
}
}
@media screen and (max-width: 480px)
{
body, html{overflow-x:hidden;}
	.wrapper {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    background-color: #fff;
}
#content_area {
    width: 94%;
    max-width: 100%;
    clear: both;
    padding: 0 10px;
}
#leftpanel {
    width: 100%;
    float: left;
    padding: 0;
}
#header {
    width: 100%;
    max-width: 100%;
    clear: both;
    margin-top: 52px;
}
.logo {
    width: 100%;
    max-width: 100%;
    float: none;
    margin: 0 auto;
    display: block;
    text-align: center;
}
.search_area {
    width: 100%;
    float: none;
    padding: 0;
    margin: 0 auto;
    display: block;
    text-align: center;
}
.facebookarea {
    float: none;
    margin-bottom: 10px;
    width: 100%;
}
.search_area form {
    display: none;
}
.navigation {
    display: none;
}
.banner {
    width: 100%;
    float: left;
    position: relative;
    left: 0px;
    top: 0px;
}
.banner_text {
    display: none;
}
#container {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}
.pfa_holder {
    width: 100%;
    float: left;
    padding: 0;
}
.video_holder ul li {
    width: 100%;
    float: none;
    margin: 10px auto;
    display: block;
    text-align: center;
}
.video_holder ul li iframe {
    float: left;
    height: auto;
    margin-bottom: 8px;
    width: 100%;
}
.video_holder ul li p {
    font: normal 14px 'CalibriRegular';
    color: #000000;
    line-height: 24px;
    float: none;
    width: 100%;
}
.video_holder h5 {
    font: normal 14px 'CalibriRegular';
    color: #242d8b;
    line-height: 22px;
    text-align: center;
}
.thexo {
    width: 100%;
    float: left;
}
.gfm li {
    float: none;
    width: 100%;
    margin: 0 auto;
    display: block;
    text-align: center;
}
.widget-container-logo {
    width: 100%;
    display: block;
    margin: 0 auto;
    text-align: center;
}
#right_panel {
    background-color: #FAFAFA;
    float: left;
    margin-bottom: 0px;
    padding: 15px 9px;
    width: 94%;
}
#footer {
    width: 100%;
    float: left;
    background-color: #2e3691;
    position: relative;
    left: 0px;
    top: 0px;
}
.footer_bg {
    width: 100%;
    height: auto;
    margin: 0 auto;
}
.about_leftpanel {
    width: 100%;
    float: left;
    padding: 0;
}
.about_leftpanel ul li {
    width: 97%;
    float: left;
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #000000;
    line-height: 15px;
    padding: 0 0 0 16px;
    margin-bottom: 10px;
}
.mid_panel {
    width: 100%;
    float: none;
    margin: 0 auto;
}
.mid_panel img {
    float: none;
    margin: 0 auto;
    max-width: 100%;
}
.contsec {
    float: left;
    padding: 0;
    width: 100%;
}
.contsec iframe {
    width: 100% !important;
}
.contsec img {
    border: none;
    max-width: 100%;
}
.member_leftpanel {
    width: 100%;
    float: left;
    padding: 0;
}
.member_mid_panel {
    width: 100%;
    float: left;
}
.governance {
    width: 100%;
    float: left;
}
.governance_download h2 {
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #43459d;
    line-height: 18px;
    padding: 0;
}
#right_panel {
    background-color: #FAFAFA;
    float: left;
    margin-bottom: 0px;
    padding: 10px 10px 0;
    width: 100%;
}
.member_leftpanel ul li {
    width: 96%;
}
.communication_notification {
    width: 100%;
    float: left;
    padding-bottom: 0;
}
.communication_media {
    width: 100%;
    float: left;
    padding: 0;
}
.commercial_leftpanel {
    width: 100%;
    float: left;
    padding: 0;
}
.nsfconta {
    float: left;
    width: 100%;
    padding: 0;
}
.nsfconta-form {
    float: left;
    width: 100%;
}
.nsfconta-map iframe {
    width: 100% !important;
    height: auto;
}
.nsfconta-map {
    float: right;
    width: 100%;
}	
.latest_blog {
    width: 96%;
    height: 46px;
    float: left;
    background: #c9c6e3;
    margin-bottom: 10px;
    background-color: #c9c6e3;
}
.blog_details {
    width: 100%;
    float: left;
    padding: 0px 0px 18px 0px;
    border-bottom: 1px #242d8b dotted;
    margin-bottom: 10px;
}
.blog_details ul li {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
.media_relese {
     width: 96%;
    height: 46px;
    float: left;
    background: #c9c6e3;
}
.media {
    width: 100%;
    float: left;
    padding: 0px 0px 18px 0px;
    border-bottom: 1px #242d8b dotted;
    margin-bottom: 15px;
}
.media ul li a {
    color: #242D8B;
    float: left;
    font: bold 11px/18px Arial,Helvetica,sans-serif;
    text-decoration: none;
    width: 100%;
}
.whatsin_season {
   width: 96%;
    height: 46px;
    float: left;
    background: #c9c6e3;
}
.links {
    float: left;
    font: 15px/20px 'CalibriRegular';
    padding: 0 0 18px;
    width: 100%;
}
.links ul li {
    color: #242D8B;
    float: left;
    font: bold 12px/20px Arial,Helvetica,sans-serif;
    width: 100%;
}
.tainer.Annual_Archive_Widget .itle {
    background: #c9c6e3;
    float: left;
    height: 35px;
    margin-bottom: 10px;
    width: 92%;
    padding-left: 10px;
    padding-top: 8px;
    margin-top: 15px;
}
.become_member_new {
    background: #c9c6e3;
    float: left;
    height: auto;
    margin-top: 15px;
    width: 87%;
    padding: 0 11px;
}
.links_bg {
    width: 95%;
    height: 46px;
    float: left;
    background: #c9c6e3;
    margin-bottom: 10px;
}	
	
}


@media only screen and (min-width:321px) and (max-width:479px)
{
body, html{overflow-x:hidden;}
.wrapper {
width: 100%;
max-width: 100%;
margin: 0 auto;
background-color: #fff;
}
#content_area {
    width: 94%;
    max-width: 100%;
    clear: both;
    padding: 0 10px;
}
#leftpanel {
    width: 100%;
    float: left;
    padding: 0;
}
#header {
    width: 100%;
    max-width: 100%;
    clear: both;
    margin-top: 52px;
}
.logo {
    width: 100%;
    max-width: 100%;
    float: none;
    margin: 0 auto;
    display: block;
    text-align: center;
}
.search_area {
    width: 100%;
    float: none;
    padding: 0;
    margin: 0 auto;
    display: block;
    text-align: center;
}
.facebookarea {
    float: none;
    margin-bottom: 10px;
    width: 100%;
}
.search_area form {
    display: none;
}
.navigation {
    display: none;
}
.banner {
    width: 100%;
    float: left;
    position: relative;
    left: 0px;
    top: 0px;
}
.banner_text {
    display: none;
}
#container {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}
.pfa_holder {
    width: 100%;
    float: left;
    padding: 0;
}
.video_holder ul li {
    width: 100%;
    float: none;
    margin: 10px auto;
    display: block;
    text-align: center;
}
.video_holder ul li iframe {
    float: left;
    height: auto;
    margin-bottom: 8px;
    width: 100%;
}
.video_holder ul li p {
    font: normal 14px 'CalibriRegular';
    color: #000000;
    line-height: 24px;
    float: none;
    width: 100%;
}
.video_holder h5 {
    font: normal 14px 'CalibriRegular';
    color: #242d8b;
    line-height: 22px;
    text-align: center;
}
.thexo {
    width: 100%;
    float: left;
}
.gfm li {
    float: none;
    width: 100%;
    margin: 0 auto;
    display: block;
    text-align: center;
}
.widget-container-logo {
    width: 100%;
    display: block;
    margin: 0 auto;
    text-align: center;
}
#right_panel {
    background-color: #FAFAFA;
    float: left;
    margin-bottom: 0px;
    padding: 15px 9px;
    width: 94%;
}
#footer {
    width: 100%;
    float: left;
    background-color: #2e3691;
    position: relative;
    left: 0px;
    top: 0px;
}
.footer_bg {
    width: 100%;
    height: auto;
    margin: 0 auto;
}
.about_leftpanel {
    width: 100%;
    float: left;
    padding: 0;
}
.about_leftpanel ul li {
    width: 97%;
    float: left;
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #000000;
    line-height: 15px;
    padding: 0 0 0 16px;
    margin-bottom: 10px;
}
.mid_panel {
    width: 100%;
    float: none;
    margin: 0 auto;
}
.mid_panel img {
    float: none;
    margin: 0 auto;
    max-width: 100%;
}
.contsec {
    float: left;
    padding: 0;
    width: 100%;
}
.contsec iframe {
    width: 100% !important;
}
.contsec img {
    border: none;
    max-width: 100%;
}
.member_leftpanel {
    width: 100%;
    float: left;
    padding: 0;
}
.member_mid_panel {
    width: 100%;
    float: left;
}
.governance {
    width: 100%;
    float: left;
}
.governance_download h2 {
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #43459d;
    line-height: 18px;
    padding: 0;
}
#right_panel {
    background-color: #FAFAFA;
    float: left;
    margin-bottom: 0px;
    padding: 10px 10px 0;
    width: 100%;
}
.member_leftpanel ul li {
    width: 96%;
}
.communication_notification {
    width: 100%;
    float: left;
    padding-bottom: 0;
}
.communication_media {
    width: 100%;
    float: left;
    padding: 0;
}
.commercial_leftpanel {
    width: 100%;
    float: left;
    padding: 0;
}
.nsfconta {
    float: left;
    width: 100%;
    padding: 0;
}
.nsfconta-form {
    float: left;
    width: 100%;
}
.nsfconta-map iframe {
    width: 100% !important;
    height: auto;
}
.nsfconta-map {
    float: right;
    width: 100%;
}	
.latest_blog {
    width: 96%;
    height: 46px;
    float: left;
    background: #c9c6e3;
    margin-bottom: 10px;
    background-color: #c9c6e3;
}
.blog_details {
    width: 100%;
    float: left;
    padding: 0px 0px 18px 0px;
    border-bottom: 1px #242d8b dotted;
    margin-bottom: 10px;
}
.blog_details ul li {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
.media_relese {
     width: 96%;
    height: 46px;
    float: left;
    background: #c9c6e3;
}
.media {
    width: 100%;
    float: left;
    padding: 0px 0px 18px 0px;
    border-bottom: 1px #242d8b dotted;
    margin-bottom: 15px;
}
.media ul li a {
    color: #242D8B;
    float: left;
    font: bold 11px/18px Arial,Helvetica,sans-serif;
    text-decoration: none;
    width: 100%;
}
.whatsin_season {
   width: 96%;
    height: 46px;
    float: left;
    background: #c9c6e3;
}
.links {
    float: left;
    font: 15px/20px 'CalibriRegular';
    padding: 0 0 18px;
    width: 100%;
}
.links ul li {
    color: #242D8B;
    float: left;
    font: bold 12px/20px Arial,Helvetica,sans-serif;
    width: 100%;
}
.tainer.Annual_Archive_Widget .itle {
    background: #c9c6e3;
    float: left;
    height: 35px;
    margin-bottom: 10px;
    width: 92%;
    padding-left: 10px;
    padding-top: 8px;
    margin-top: 15px;
}
.become_member_new {
    background: #c9c6e3;
    float: left;
    height: auto;
    margin-top: 15px;
    width: 87%;
    padding: 0 11px;
}
.links_bg {
    width: 95%;
    height: 46px;
    float: left;
    background: #c9c6e3;
    margin-bottom: 10px;
}
}

@media screen and (max-width: 320px)
{
	body, html{overflow-x:hidden;}
	.wrapper {
    width: 100%;
    max-width: 320px;
    margin: 0 auto;
    background-color: #fff;
}
#content_area {
    width: 94%;
    max-width: 100%;
    clear: both;
    padding: 0 10px;
}
#leftpanel {
    width: 100%;
    float: left;
    padding: 0;
}
#header {
    width: 100%;
    max-width: 100%;
    clear: both;
    margin-top: 52px;
}
.logo {
    width: 100%;
    max-width: 100%;
    float: none;
    margin: 0 auto;
    display: block;
    text-align: center;
}
.search_area {
    width: 100%;
    float: none;
    padding: 0;
    margin: 0 auto;
    display: block;
    text-align: center;
}
.facebookarea {
    float: none;
    margin-bottom: 10px;
    width: 100%;
}
.search_area form {
    display: none;
}
.navigation {
    display: none;
}
.banner {
    width: 100%;
    float: left;
    position: relative;
    left: 0px;
    top: 0px;
}
.banner_text {
    display: none;
}
#container {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}
.pfa_holder {
    width: 100%;
    float: left;
    padding: 0;
}
.video_holder ul li {
    width: 100%;
    float: none;
    margin: 10px auto;
    display: block;
    text-align: center;
}
.video_holder ul li iframe {
    float: left;
    height: auto;
    margin-bottom: 8px;
    width: 100%;
}
.video_holder ul li p {
    font: normal 14px 'CalibriRegular';
    color: #000000;
    line-height: 24px;
    float: none;
    width: 100%;
}
.video_holder h5 {
    font: normal 14px 'CalibriRegular';
    color: #242d8b;
    line-height: 22px;
    text-align: center;
}
.thexo {
    width: 100%;
    float: left;
}
.gfm li {
    float: none;
    width: 100%;
    margin: 0 auto;
    display: block;
    text-align: center;
}
.widget-container-logo {
    width: 100%;
    display: block;
    margin: 0 auto;
    text-align: center;
}
#right_panel {
    background-color: #FAFAFA;
    float: left;
    margin-bottom: 0px;
    padding: 15px 9px;
    width: 94%;
}
#footer {
    width: 100%;
    float: left;
    background-color: #2e3691;
    position: relative;
    left: 0px;
    top: 0px;
}
.footer_bg {
    width: 100%;
    height: auto;
    margin: 0 auto;
}
.about_leftpanel {
    width: 100%;
    float: left;
    padding: 0;
}
.about_leftpanel ul li {
    width: 97%;
    float: left;
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #000000;
    line-height: 15px;
    padding: 0 0 0 16px;
    margin-bottom: 10px;
}
.mid_panel {
    width: 100%;
    float: none;
    margin: 0 auto;
}
.mid_panel img {
    float: none;
    margin: 0 auto;
    max-width: 100%;
}
.contsec {
    float: left;
    padding: 0;
    width: 100%;
}
.contsec iframe {
    width: 100% !important;
}
.contsec img {
    border: none;
    max-width: 100%;
}
.member_leftpanel {
    width: 100%;
    float: left;
    padding: 0;
}
.member_mid_panel {
    width: 100%;
    float: left;
}
.governance {
    width: 100%;
    float: left;
}
.governance_download h2 {
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #43459d;
    line-height: 18px;
    padding: 0;
}
#right_panel {
    background-color: #FAFAFA;
    float: left;
    margin-bottom: 0px;
    padding: 10px 10px 0;
    width: 100%;
}
.member_leftpanel ul li {
    width: 96%;
}
.communication_notification {
    width: 100%;
    float: left;
    padding-bottom: 0;
}
.communication_media {
    width: 100%;
    float: left;
    padding: 0;
}
.commercial_leftpanel {
    width: 100%;
    float: left;
    padding: 0;
}
.nsfconta {
    float: left;
    width: 100%;
    padding: 0;
}
.nsfconta-form {
    float: left;
    width: 100%;
}
.nsfconta-map iframe {
    width: 100% !important;
    height: auto;
}
.nsfconta-map {
    float: right;
    width: 100%;
}
.latest_blog {
    width: 96%;
    height: 46px;
    float: left;
    background: #c9c6e3;
    margin-bottom: 10px;
    background-color: #c9c6e3;
}
.blog_details {
    width: 100%;
    float: left;
    padding: 0px 0px 18px 0px;
    border-bottom: 1px #242d8b dotted;
    margin-bottom: 10px;
}
.blog_details ul li {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
.media_relese {
     width: 96%;
    height: 46px;
    float: left;
    background: #c9c6e3;
}
.media {
    width: 100%;
    float: left;
    padding: 0px 0px 18px 0px;
    border-bottom: 1px #242d8b dotted;
    margin-bottom: 15px;
}
.media ul li a {
    color: #242D8B;
    float: left;
    font: bold 11px/18px Arial,Helvetica,sans-serif;
    text-decoration: none;
    width: 100%;
}
.whatsin_season {
   width: 96%;
    height: 46px;
    float: left;
    background: #c9c6e3;
}
.links {
    float: left;
    font: 15px/20px 'CalibriRegular';
    padding: 0 0 18px;
    width: 100%;
}
.links ul li {
    color: #242D8B;
    float: left;
    font: bold 12px/20px Arial,Helvetica,sans-serif;
    width: 100%;
}
.tainer.Annual_Archive_Widget .itle {
    background: #c9c6e3;
    float: left;
    height: 35px;
    margin-bottom: 10px;
    width: 92%;
    padding-left: 10px;
    padding-top: 8px;
    margin-top: 15px;
}
.become_member_new {
    background: #c9c6e3;
    float: left;
    height: auto;
    margin-top: 15px;
    width: 87%;
    padding: 0 11px;
}
.links_bg {
    width: 95%;
    height: 46px;
    float: left;
    background: #c9c6e3;
    margin-bottom: 10px;
}

}